VARKON Version 1.18 2004-07-17

> ## getmshh - Procedure

> Get mesh data header from DB
> Description
> Reads a mesh data header from the DB. See getvertex, gethedge and getface for information on how to read additional mesh data.
> Syntax
> getmshh(id, nv, nh, nf, pmin, pmax, font)

> REF | id;
> INT | nv;
> INT | nh;
> INT | nf;
> VECTOR | pmin,
> VECTOR | pmax;
> INT | font;

> Principal parameters

> id | - Global idntity of a mesh
> nv | - Number of vertices
> nh | - Number of half edges
> nf | - Number of faces
> pmin | - Min corner of bounding box
> pmax | - Max corner of bounding box
> font | - Mesh font

> Optional parameters

> None. |

VARKON Homepage | Index